
/* Battery Monitor localization strings */

"SHOW" = "Afficher";
"NONE"	= "L’icône seulement";
"DISPLAY_TIME" 	= "La durée";
"DISPLAY_PERCENT" 	= "Le pourcentage";

"CALCULATING" = "Calcul…";
"CALCULATING_TIME_REMAINING" = "Calcul du temps restant…";
"CALCULATING_TIME_UNTIL_FULL" = "Calcul du temps jusqu’à la recharge…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Fin de la recharge…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Fin du rechargement (recharge à %@)";
"BAT_FINISH_TIME" = "Fin du rechargement (recharge à %@)";

"BAT_NOT_CHARGING_MENU_BAR" = "Aucune recharge en cours";
"BAT_NOT_CHARGING" = "La batterie n’est pas en charge";
"BATS_NOT_CHARGING" = "Les batteries ne sont pas en charge";

"CONDITION_NORMAL" = "État : normal";
"CONDITION_REPLACE_SOON" = "État : à remplacer bientôt";
"CONDITION_REPLACE_NOW" = "État : à remplacer maintenant";
"SERVICE_BATTERY" = "Vérifiez la batterie";

"BAT_CHARGED" = "La batterie est rechargée";
"BATS_CHARGED" = "Les batteries sont rechargées";
"PERCENT_FULL" = "%@ plein";

"UNKNOWN_TIME_REMAINING" = "Temps restant inconnu";
"TIME_REMAINING" = "%@ restant";
"TIME_UNTIL_FULL" = "%@ jusqu’à la recharge";

"OPEN_ES" = "Préférences Économiseur d’énergie…";

"NO_BATS" = "Aucune batterie n’est disponible";
"HR" = "h";
"MIN" = "min";
"CHARGED" = "Rechargée";
"UPS_CHARGED" = "Le système ASI est chargé";
"UPS_NOT_CHARGING" = "Le système ASI n’est pas en charge";

"UNKNOWN_TIME" = "Heure inconnue";
"POWER_SOURCE_UPS" = "Source d’alimentation : ASI";
"POWER_SOURCE_BATTERY" = "Source d’alimentation : batterie";
"POWER_SOURCE_ADAPTER" = "Source d’alimentation : adaptateur secteur";

/* used in AXDescription */
"Battery menu." = "Menu Batterie.";
"UPS menu." = "Menu ASI.";
"Battery:" = "Batterie :";
"UPS:" = "ASI :";
"VO_TIME_UNTIL_FULL" = "%d heures et %d minutes avant la charge complète";
"VO_TIME_REMAINING" = "%d heures et %d minutes restantes  ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f %%";